package domain

type AlibabaTianjiDistributorOrderSubmitCommonResult struct {
	/*
	   错误码     */
	Code *string `json:"code,omitempty" `

	/*
	   错误描述     */
	Desc *string `json:"desc,omitempty" `

	/*
	   是否成功     */
	Success *bool `json:"success,omitempty" `
}

func (s *AlibabaTianjiDistributorOrderSubmitCommonResult) SetCode(v string) *AlibabaTianjiDistributorOrderSubmitCommonResult {
	s.Code = &v
	return s
}
func (s *AlibabaTianjiDistributorOrderSubmitCommonResult) SetDesc(v string) *AlibabaTianjiDistributorOrderSubmitCommonResult {
	s.Desc = &v
	return s
}
func (s *AlibabaTianjiDistributorOrderSubmitCommonResult) SetSuccess(v bool) *AlibabaTianjiDistributorOrderSubmitCommonResult {
	s.Success = &v
	return s
}
